### Namespace

# AyatanaAppIndicatorGlib – 2.0

An object to put application information into the panel

Version | 2.0.3
Authors | Ayatana Indicators Development Team
License | GPL-3.0-or-later
Website | https://ayatana-indicators.org
Source | https://github.com/AyatanaIndicators/libayatana-appindicator-glib

#### Build

C headers | `libayatana-appindicator-glib/ayatana-appindicator.h`

#### Dependencies

GObject—2.0 | Base type system and object class
| Browse documentation
Gio—2.0 | High level library functionality
| Browse documentation

#### Additional documentation

- Classes Hierarchy

#### Classes

Indicator

#### Enumerations

IndicatorCategory
IndicatorStatus